/* CSS HOME */
/* COLUMNA HOME */
.content .column {
	width: 203px;
	border: 1px solid #373737;
	float: right;
	background: #FFF;
	padding-right: 12px;
	padding-left: 13px;
	height: 1404px;
}
.column .h3 {
	font-size: 13px;
	color: #000;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
	background: url(../images/h3_downloads.gif) no-repeat left 10px;
}
.column p {
	font-size: 12px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.column .featured {
	color: #666;
	text-decoration: none;
	font-size-adjust: 0.42;
	font: 16px/40px 'ArcherBold',Courier New, Courier, monospace, serif;
	/*font: bold 16px/40px "Courier New", Courier, monospace;*/
	text-align: center;
	display: block;
}
.column .featured:hover {
	color: #999;
}

.column a img {
	border-width: 0px;
}
.column .dots {
	margin-bottom: 10px;
	padding-top: 10px;
	border-color: #666;
}
.column .social {
	padding-left: 15px;
}
/* BLOQUE CONTEXTO */
.content .context {
	float: left;
	width: 693px;
	padding-right: 7px;
	font-size:12px;
}
/* BLOQUE DESTACADO */
.context .featured {
	border: 1px solid #49433F;
	background: #000;
	height: 243px;
	padding: 14px;
	margin-bottom: 7px;
}
.featured .photo {
	float: left;
	width: 468px;
}
.featured .specs {
	float: left;
	width: 185px;
	padding-left: 10px;
	height: 242px;
}
.featured .specs h3 {
	color: #FFF;
	margin: 0px;
}
.featured .specs p {
	font-size: 12px;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.featured .specs p strong {
	color: #FFF;
}
/* CAJAS TEMAS */
.context .box {
	float: left;
	width: 203px;
	border: 1px solid #373737;
	background: #000;
	height: 295px;
	margin-bottom: 8px;
	padding: 10px;
}
.context .box2 {
	float: left;
	width: 910px;
	border: 1px solid #373737;
	background: #000;
	margin-bottom: 8px;
	padding: 10px;
	
}
.context .box:hover {
	background: #151515;
}
.context .box h3 {
	font:  15px/20px 'ArcherBold', "Courier New", Courier, monospace, serif;
	display: inline;
	color: #333;
	background: #FFF;
	padding-right: 2px;
	padding-left: 2px;
}

.context .box img {
	margin-top: 5px;
}
.context .box p {
	font-size: 12px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 87px;
}
.context .box h3 a {
	color: #333;
	text-decoration: none;
}

.context .box a img {
	border-width: 0px;
}

.context .box .more {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	float: right;
	display: block;
	background: #373737;
	padding: 2px 4px;
}
.context .separator {
	width: 9px;
	float: left;
	height: 315px;
	margin-bottom: 8px;
}
/* MULTIMEDIA Y REVISTA HOME */
.context .multimedia {
	height: 242px;
	border: 1px solid #373737;
	float: left;
	width: 437px;
	padding: 10px;
	background: #000;
	margin-right: 9px;
}
.multimedia .video {


}
.multimedia .video .youtube {
	text-align: center;
}

.multimedia .video h3 {
	margin: 0px;
	font: 15px/24px "ArcherBold", "Courier New", Courier, monospace, serif;
	background: #FFFAEB;
	display: inline;
	color: #333;
}
#SlideItMoo_outer h3 {
	margin: 10px 0px 0px 10px;
	font: 15px/24px "ArcherBold", "Courier New", Courier, monospace, serif;
	background: #FFFAEB;
	display: inline;
	color: #333;
	text-transform: uppercase;
	position: relative;
}

.multimedia .specs {
	width: 176px;
	float: left;
	height: 222px;
	padding-right: 10px;
	padding-left: 10px;
}
.multimedia .specs h4 {
	color: #FFF;
	margin: 0px;
	font-size: 16px;
	font-weight: bold;
}
.multimedia .specs p {
	font-size: 12px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.multimedia .specs p strong {
	color: #FFF;
}
.context .magazine {
	float: left;
	width: 203px;
	border: 1px solid #373737;
	background: #000;
	padding: 10px;
	height: 242px;
	margin-bottom: 8px;
}
.magazine h3 {
	display: inline;
	margin: 0px;
	background: #FFFAEB;
	font: 15px/24px "ArcherBold",Courier New, Courier, monospace, serif;
	color: #333;
}
.magazine p {
	font-size: 12px;
	margin: 0px;
	padding-top: 5px;
}
/* SPONSORS HOME */
.context .sponsors {
	background: #212121;
	padding: 10px 10px 0px;
}
.context .sponsors {
	font-size: 11px;
	color: #FFF;
}
.sponsors h1 {
	font-size: 12px;
	margin: 0px;
	font-weight: bold;
	display: inline;
}
.sponsors h1 strong {
	font-size: 14px;
}

.sponsors h2 {
	font-size: 12px;
	margin: 0px;
	font-weight: bold;
	padding-bottom: 5px;
	display: inline;
}

.context .sponsors p {
	margin: 0px;
	padding: 0px 0px 12px;
}
.context .sponsors a {
	color: #CCC;
	text-decoration: none;
}
.context .sponsors strong {

}
.context .boxNew {
	margin: 10px 5px;
	width: 326px;
	background: #000;
	float: left;
	padding: 5px;
}
.context .destacadoDia {
	background: #000;
	margin-top: 10px;
	margin-bottom:10px;
	border: 1px solid #FFF;
}
.destacadoDia .txtDestacados  {
	font-size: 12px;
	padding: 10px;
}
.destacadoDia .contDestacado {
	float: left;
	width: 310px;
	margin: 16px;
}
.destacadoDia .destLeft{

}

.destacadoDia h3{
	font:  15px/20px 'ArcherBold', "Courier New", Courier, monospace, serif;
	/*display: inline;*/
	color: #333;
	background: #FFF;
	text-transform:uppercase;
	margin:0px;
	padding: 2px;
	}
.destacadoDia .contDestacado h3 {
	padding: 0px;
}

.boxNew h3{
	font:  15px/20px 'ArcherBold', "Courier New", Courier, monospace, serif;
	/*display: inline;*/
	color: #333;
	background: #FFF;
	padding-right: 2px;
	padding-left: 2px;
	text-transform:uppercase;
	margin:0px;
	}

.context .boxNew img {
	margin-top: 10px;
	margin-bottom: 10px;
}
.destacadoDia .txtDestacados p {
	margin: 10px 0px 0px;
	padding: 0px;
}
.destacadoDia .contDestacado .fotoDestacado {
	padding: 10px;
}

.destacadoDia .txtDestacados p a {
	color: #000;
}
.boxNew .txtBoxNew a {
	color: #000;
	background: #FFF;
	display: block;
	text-align: right;
	padding: 2px;
}
.txtDestacados p a {
	color: #000;
	background: #FFF;
}
.boxNew .txtBoxNew {
	padding: 5px;
}
